Files changed (2) hide show
  1. checksums.yaml +7 -0
  2. metadata +84 -0
checksums.yaml ADDED
@@ -0,0 +1,7 @@
1
+ ---
2
+ SHA1:
3
+ metadata.gz: ddd6b3f4dad98689eceecfd5c7d602831dd48352
4
+ data.tar.gz: 1df75bef4d303bdc1f20738c3b557e3752629375
5
+ SHA512:
6
+ metadata.gz: ec71bf9d0c67b3e18e2bbc5376ab2ae8fac4bc280c0b0d89b19b167fcd9fc4b0ce4304702ea34dc96ddbbf661f2f6510742db663d08291dadb151dce66a3de0b
7
+ data.tar.gz: e5bdce34d9561bd5c5c507e2d859e3379638625d61a9c171406f216401a0c35d073366c7210d36db63276ebfe8a55bc63d1dcaa907f145e7eb7995c4e206291c
metadata ADDED
@@ -0,0 +1,84 @@
1
+ --- !ruby/object:Gem::Specification
2
+ name: omniauth-line2
3
+ version: !ruby/object:Gem::Version
4
+ version: 0.0.4
5
+ platform: ruby
6
+ authors:
7
+ - kazasiki
8
+ autorequire:
9
+ bindir: bin
10
+ cert_chain: []
11
+ date: 2019-09-11 00:00:00.000000000 Z
12
+ dependencies:
13
+ - !ruby/object:Gem::Dependency
14
+ name: json
15
+ requirement: !ruby/object:Gem::Requirement
16
+ requirements:
17
+ - - "~>"
18
+ - !ruby/object:Gem::Version
19
+ version: '1.13'
20
+ - - ">="
21
+ - !ruby/object:Gem::Version
22
+ version: 1.13.1
23
+ type: :runtime
24
+ prerelease: false
25
+ version_requirements: !ruby/object:Gem::Requirement
26
+ requirements:
27
+ - - "~>"
28
+ - !ruby/object:Gem::Version
29
+ version: '1.13'
30
+ - - ">="
31
+ - !ruby/object:Gem::Version
32
+ version: 1.13.1
33
+ - !ruby/object:Gem::Dependency
34
+ name: omniauth-oauth2
35
+ requirement: !ruby/object:Gem::Requirement
36
+ requirements:
37
+ - - "~>"
38
+ - !ruby/object:Gem::Version
39
+ version: 1.3.1
40
+ - - ">="
41
+ - !ruby/object:Gem::Version
42
+ version: 1.6.0
43
+ type: :runtime
44
+ prerelease: false
45
+ version_requirements: !ruby/object:Gem::Requirement
46
+ requirements:
47
+ - - "~>"
48
+ - !ruby/object:Gem::Version
49
+ version: 1.3.1
50
+ - - ">="
51
+ - !ruby/object:Gem::Version
52
+ version: 1.6.0
53
+ description: OmniAuth strategy for Line
54
+ email:
55
+ - kazasiki@gmail.com
56
+ executables: []
57
+ extensions: []
58
+ extra_rdoc_files: []
59
+ files: []
60
+ homepage: https://github.com/kazasiki/omniauth-line
61
+ licenses:
62
+ - MIT
63
+ metadata: {}
64
+ post_install_message:
65
+ rdoc_options: []
66
+ require_paths:
67
+ - lib
68
+ required_ruby_version: !ruby/object:Gem::Requirement
69
+ requirements:
70
+ - - ">="
71
+ - !ruby/object:Gem::Version
72
+ version: '0'
73
+ required_rubygems_version: !ruby/object:Gem::Requirement
74
+ requirements:
75
+ - - ">="
76
+ - !ruby/object:Gem::Version
77
+ version: '0'
78
+ requirements: []
79
+ rubyforge_project:
80
+ rubygems_version: 2.5.2.3
81
+ signing_key:
82
+ specification_version: 4
83
+ summary: OmniAuth strategy for Line
84
+ test_files: []